CORS preflight
curl --request OPTIONS \
--url https://api.checkout.int.resurs.cloud/mock/payment/public/v1/sessions/{sessionId}/payment-method-groupsimport requests
url = "https://api.checkout.int.resurs.cloud/mock/payment/public/v1/sessions/{sessionId}/payment-method-groups"
response = requests.options(url)
print(response.text)const options = {method: 'OPTIONS'};
fetch('https://api.checkout.int.resurs.cloud/mock/payment/public/v1/sessions/{sessionId}/payment-method-groups', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{}Payment Methods
CORS preflight
OPTIONS
/
sessions
/
{sessionId}
/
payment-method-groups
CORS preflight
Path Parameters
Session ID for authenticating payment method requests. Session ID providing secure access to payment methods.
Example:
"550e8400-e29b-41d4-a716-446655440000"
Response
204 - application/json
CORS preflight response
The response is of type object.
Was this page helpful?
⌘I